import React from 'react';
export default function Start(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-230.39v-499.22h79.22v499.22zm574.26 4.96L583-281l159.39-159.39h-498.3v-79.22h498.3L584.56-679l55.57-55.57L894.7-480z" })));
}
